Subject: bug#34580: Service ssh-daemon could not be started

From: Leo Famulari <[email-masked]>
Date: Wed, 20 Feb 2019 17:21:58 -0500

On Tue, Feb 19, 2019 at 10:21:26PM +0100, Andreas Enge wrote:
> Hello,
> 
> twice in a row at work (on harbourfront) and now twice in a row at home
> (on dover) I am in a situation where sshd does not start on Guix machines.
> Networking is available (the machines can be pinged), and I have to log
> in via a console and execute "herd start ssh-daemon" by hand.

I wonder if this is another instance of <https://bugs.gnu.org/30993>?